# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'MPGST' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!
  #pod 'Google/SignIn'
pod 'IQKeyboardManager'
pod 'GoogleSignIn', '~> 4.0'

#pod 'SDWebImage', '~>3.7'
#pod 'UIActivityIndicator-for-SDWebImage'
pod 'Alamofire', '~> 4.4'
pod 'SWXMLHash'
pod 'AEXML'
pod 'StringExtensionHTML'
  # Pods for MPGST
  # Pods for MPGST

  target 'MPGSTTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'MPGSTUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
